Namespace
library
Image / Tag
docker:18.09.7-dind
Content Digest
sha256:a490c83561c1cef49b6fe12aba2c31f908391ec3efe4eb173225809c981e50c3
Details
Created

2019-07-11 22:45:51 UTC

Size

54.2 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.7

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0503825856099e6adb39c8297af09547f69684b7016b7f3680ed801aa310baaa - 4.91% (2.66 MB)

[#001] sha256:0bb4ee3360d7674b72befc5a29a65d17c2aad071dba363cedc48e21337e2f9fc - 0.53% (295 KB)

[#002] sha256:893f09c2afb0995b31b535c5ef1e3e6baf15d6e3ba20cca23ab228dc23959bba - 0.0% (156 Bytes)

[#003] sha256:3204ba24bdf52ebe7a39dc027e9637ce1d11c81f836937e11ef7693ecc26d403 - 85.41% (46.3 MB)

[#004] sha256:c7a4c34d84a5f718ea45a6f9f46dbd3dafc00368f2cc9ff29e71b8142e586571 - 0.0% (542 Bytes)

[#005] sha256:758ee1f25c3765ee0f756cfc943dc0c8111d29fd3c1374f06274bb282bd4f5c3 - 0.0% (736 Bytes)

[#006] sha256:823d938089ad79f8908a3176ac17f0ea66461f476cbedf4425bd07a535461f1a - 9.15% (4.96 MB)

[#007] sha256:a96e64516b34ad05791f4146e5854d413c91ac5c794ca681f7b443d2ab220588 - 0.0% (1.28 KB)

[#008] sha256:2b3b2686acce1d5d0cadb3da7e2033773cc0e30583653972556ef4866778e9a6 - 0.0% (752 Bytes)

[#009] sha256:259965133ee3cefdead3aabb49fdf63cb7e8428abc7f9cbd72df58ee8b5d468e - 0.0% (576 Bytes)


History
2019-07-11 22:20:52 UTC

/bin/sh -c #(nop) ADD file:0eb5ea35741d23fe39cbac245b3a5d84856ed6384f4ff07d496369ee6d960bad in /

2019-07-11 22:20:52 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 22:44:51 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 22:44:53 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 22:45:29 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-07-11 22:45:29 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.7

2019-07-11 22:45:37 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 22:45:38 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-11 22:45:38 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-07-11 22:45:38 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-11 22:45:39 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-11 22:45:46 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-11 22:45:48 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-11 22:45:48 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-11 22:45:50 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-11 22:45:50 UTC

/bin/sh -c #(nop) COPY file:779dca3bbfbd33f9223bd74feaf003513d1936b73cdbfb2a8e52d9a12505d90c in /usr/local/bin/

2019-07-11 22:45:50 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-11 22:45:50 UTC

/bin/sh -c #(nop) EXPOSE 2375

2019-07-11 22:45:51 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-11 22:45:51 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-07-11 22:06:45 UTC

Size

49 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.7

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5308e891d68f16cb976f93556acc9b776c9534f19ede4b9c843c934e6a7b4a18 - 4.99% (2.45 MB)

[#001] sha256:e8d1133516e79de0619eb177ff5cf863d2659dfd0b6f9f8ae5eba2eeb7c545d6 - 0.59% (295 KB)

[#002] sha256:176e1ce91fe8c85fdfc1e3b4baebc8a242145cbdce2e5569f33d10141e8b7167 - 0.0% (154 Bytes)

[#003] sha256:9ba00701e5b283dd832de9ef2f10878cc885a71550f2ba1d9c863ee31d043848 - 88.97% (43.6 MB)

[#004] sha256:7e079e95cc94cabe8a2dbdac53c157f9715568e7872013d9a1f7c4aef9a2d808 - 0.0% (542 Bytes)

[#005] sha256:d4e683d96abef4bb9a9fe8b640db27d05884847ff3d2fdcd15b8ce48af13c06f - 0.0% (734 Bytes)

[#006] sha256:a466c861f13b528d921797c36b55801050707e685f1dc3114b53c2491d8c9624 - 5.45% (2.67 MB)

[#007] sha256:aa196dfdb2132d3f96265068c1c49d46df87963e2f0acaea36101727ea69310f - 0.0% (1.31 KB)

[#008] sha256:c70e708f1ebff86406de9fab605934607895817d7e75feabab8f07d7acab9e7b - 0.0% (755 Bytes)

[#009] sha256:d0716e02f62e5b5154584881f28b0b8ff760db2de38486b7d33d38a036062251 - 0.0% (577 Bytes)


History
2019-07-11 21:49:55 UTC

/bin/sh -c #(nop) ADD file:63399bc7f7f60b603f895c8f5a89b3baa9afca359025d78047117e3d741d9209 in /

2019-07-11 21:49:55 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 22:05:41 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 22:05:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 22:06:23 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-07-11 22:06:24 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.7

2019-07-11 22:06:32 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 22:06:33 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-11 22:06:33 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-07-11 22:06:34 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-11 22:06:34 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-11 22:06:40 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-11 22:06:42 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-11 22:06:42 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-11 22:06:43 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-11 22:06:44 UTC

/bin/sh -c #(nop) COPY file:779dca3bbfbd33f9223bd74feaf003513d1936b73cdbfb2a8e52d9a12505d90c in /usr/local/bin/

2019-07-11 22:06:44 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-11 22:06:45 UTC

/bin/sh -c #(nop) EXPOSE 2375

2019-07-11 22:06:45 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-11 22:06:45 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-07-11 22:14:54 UTC

Size

48.6 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.7

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:50e6a8f95d08735cf973d06f486e8d4906f0a8009fede2aa1b1d03accbda9281 - 4.67% (2.27 MB)

[#001] sha256:6c3d02882ecb3a5941237bc80f858f7493d5a32ebb3e3cef33b06f7fb05feb40 - 0.59% (294 KB)

[#002] sha256:6d8183c7b99cb7aeeafee75cb572216d57844a325dc8d32fc35b962c174df3ae - 0.0% (153 Bytes)

[#003] sha256:48cfefe1d34eb9e6a8d3afd7be736a83c9b46391fb90642a7365faab479421a8 - 89.84% (43.6 MB)

[#004] sha256:417544b41a0cfff893d40f250d0e99d16e23e1afca0f8ba5856ebf34b2d9b129 - 0.0% (545 Bytes)

[#005] sha256:d649f6e038bd4dc4586afb99a6bca1dd1785614ec51fa57edca679a83d84f1d4 - 0.0% (738 Bytes)

[#006] sha256:2aeeb3ddf883a3fbe505f6ee3f1ba7d495360a97feb47aafa7a6f2091fbc7971 - 4.89% (2.38 MB)

[#007] sha256:eb5d3e7b766ecb8bf389e4d7c490ebbf738067b009cea12d797f32098eb2077a - 0.0% (1.31 KB)

[#008] sha256:22d36547d5cea934466053e85b2115383a11e882cbde49c004e0eaa42b359fb1 - 0.0% (754 Bytes)

[#009] sha256:2f40ef825045fb2e49797be2dc7f576b3831a850f06603b031992ac57cc90535 - 0.0% (577 Bytes)


History
2019-07-11 21:57:38 UTC

/bin/sh -c #(nop) ADD file:679b9d60ff413960c630af8cd74244faeae07446f35b19f4afec78449126c6b6 in /

2019-07-11 21:57:39 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 22:13:25 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 22:13:26 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 22:14:18 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-07-11 22:14:19 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.7

2019-07-11 22:14:27 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 22:14:28 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-11 22:14:29 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-07-11 22:14:32 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-11 22:14:33 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-11 22:14:42 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-11 22:14:45 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-11 22:14:46 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-11 22:14:51 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-11 22:14:51 UTC

/bin/sh -c #(nop) COPY file:779dca3bbfbd33f9223bd74feaf003513d1936b73cdbfb2a8e52d9a12505d90c in /usr/local/bin/

2019-07-11 22:14:52 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-11 22:14:53 UTC

/bin/sh -c #(nop) EXPOSE 2375

2019-07-11 22:14:53 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-11 22:14:54 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-07-11 21:58:41 UTC

Size

49.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_VERSION

18.09.7

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:31c29410a04898f7aed30f526990fced7d2a158513930c32fb05dbed3e8518da - 5.23% (2.59 MB)

[#001] sha256:9b5dd0f2942e459f52d14046ea05f6ca100b74875b2f06f14ad079e515505d7b - 0.58% (295 KB)

[#002] sha256:75ab2a0fde49b0b869506d1c8e7de398732caae28fe0cb5e3742baef09ab8369 - 0.0% (154 Bytes)

[#003] sha256:5e51d91fd7a629e203fb5f4f335012063c6f569093a4bb82a8ef9026a664d7b5 - 84.1% (41.7 MB)

[#004] sha256:19d0d8de50ed67450f231eb0b0f3da3e37ce0362cb692176f006630a0d45c6ac - 0.0% (541 Bytes)

[#005] sha256:925012b3395b4025dc7060fcbfcd301faa2708340b7f65b3f705e581796d52d4 - 0.0% (734 Bytes)

[#006] sha256:cb5cc8cc85397b8590fe3692576d1f20d460f1d7826fdbeb83abccdee0b51b2c - 10.08% (4.99 MB)

[#007] sha256:a254b1fac669cb077020454b7042beb311ebaabcc4e4bb444ff8c898136f5947 - 0.0% (1.31 KB)

[#008] sha256:3b6c26585ff4ffbe709a08646761776f2a1af3d19b4e99fcbfc8b50f8c1f9c79 - 0.0% (754 Bytes)

[#009] sha256:d516cca4584c0b6cd4add35ba03f948ca1d585d52541c6374503026b5b4769a0 - 0.0% (576 Bytes)


History
2019-07-11 21:39:41 UTC

/bin/sh -c #(nop) ADD file:5fcefa5daca822ead00a758f408db50619f81063a033290b7f31d5ec5634f6ba in /

2019-07-11 21:39:41 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 21:57:41 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 21:57:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 21:58:20 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-07-11 21:58:21 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.7

2019-07-11 21:58:27 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 21:58:28 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-11 21:58:28 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-07-11 21:58:29 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-11 21:58:29 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-11 21:58:36 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-11 21:58:37 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-11 21:58:38 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-11 21:58:39 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-11 21:58:39 UTC

/bin/sh -c #(nop) COPY file:779dca3bbfbd33f9223bd74feaf003513d1936b73cdbfb2a8e52d9a12505d90c in /usr/local/bin/

2019-07-11 21:58:40 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-11 21:58:40 UTC

/bin/sh -c #(nop) EXPOSE 2375

2019-07-11 21:58:41 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-11 21:58:41 UTC

/bin/sh -c #(nop) CMD []

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete